/*
Theme Name:     DSAJ Child
Description:    
Author:         joedesigninc
Template:       Divi

/* Contact 7 Form Additional Styles */
.wpcf7-form .form-wrapper {
padding: 20px auto 20px auto;
}

.wpcf7-form h2, 
.wpcf7-form h3,
.wpcf7-form h4 {
margin: 40px auto 15px auto;
}

.wpcf7 .section-focus {
border: 2px solid #e09900;
padding: 30px;
background-color: #f8f8f8;
}

.wpcf7-form input[type=text], 
.wpcf7-form input[type=password], 
.wpcf7-form input[type=tel], 
.wpcf7-form input[type=email],
.wpcf7-form input[type=number],
.wpcf7-form input.text, 
.wpcf7-form input.title, 
.wpcf7-form textarea, 
.wpcf7-form select,
.wpcf7-form .wpcf7-date {
margin: 4px auto 8px auto;
padding: 1% 1% 1% 1%;
border: 1px solid #bbb;
color: #4e4e4e;
background-color: #fff;
font-size: 16px;
max-width: 95%;
}

.wpcf7 .wpcf7-radio-wrap {
margin-bottom:12px;
}

.wpcf7-form .wpcf7-list-item {
margin-right: 20px;
padding-bottom: 5px;
display: block;
}

.wpcf7-form hr {
border: 0;
height: 0;
border-top: 1px solid rgba(0, 0, 0, 0.1);
border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* Contact 7 Button Styles */
.wpcf7-form .wpcf7-submit {
margin: 20px 0 30px 0;
padding: 6px 50px 6px 50px;
background: #00529c;
border: 2px solid #f8f8f8;
border-radius: 30px;
font-size: 18px;
color: #ffffff;
}

.wpcf7-form .wpcf7-submit:hover {
background: #e09900;
}